geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lin Sun (JIRA)" <>
Subject [jira] Created: (GERONIMODEVTOOLS-95) pim.xml still uses WTP 1.5.0
Date Tue, 08 Aug 2006 19:43:14 GMT
pim.xml still uses WTP 1.5.0

                 Key: GERONIMODEVTOOLS-95
             Project: Geronimo-Devtools
          Issue Type: Bug
          Components: eclipse-plugin
    Affects Versions: 1.1.0
            Reporter: Lin Sun
            Priority: Minor

The pom.xml at the root dir still uses:


It should move to WTP 1.5.1 build ( for example:, as WTP
1.5.1 is required for certain functions (devtools 93) checked in lately.

This message is automatically generated by JIRA.
If you think it was sent incorrectly contact one of the administrators:
For more information on JIRA, see:


View raw message